
Foreman - Refactor #3925

create apipie param_groups for API v2 to DRY documentation

12/23/2013 12:51 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2be84f3d - 01/21/2014 12:02 PM - Joseph Magen

fixes #3925 - create apipie param_groups for API v2 to DRY documentation

Revision 375d3f19 - 01/23/2014 11:31 AM - Joseph Magen

fixes #3925 - create apipie param_groups for API v2 to DRY documentation

(cherry picked from commit 2be84f3d773e74b5cc37841284ec216996fd0b51)

History

#1 - 12/24/2013 07:30 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1112

#2 - 01/02/2014 03:21 PM - Dominic Cleal

- Target version set to 1.9.3

#3 - 01/09/2014 02:11 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/21/2014 12:13 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#5 - 01/21/2014 12:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2be84f3d773e74b5cc37841284ec216996fd0b51.
